
SSiO - Feature #581

Backlog # 429 (In Progress): Dissemination

See to that Sokigo get real time data from sensors

09/21/2023 08:49 AM - Leif Häggmark

Status: In Progress Start date: 09/18/2023

Priority: Normal Due date: 10/18/2023

Assignee: Christer Åhlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/18/2023 01:31 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 10/18/2023 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
